.menu-menu-principale-container {  z-index: 9999999; margin-top: 0px; margin-left: 10px}

.menu-menu-principale
{
}

#menu-menu-principale-container ul
{
    list-style:none;
    position:relative;
    float:left;
    margin:0;
    padding:0;

}
.menu-menu-principale-container ul a
{ font-size: 14px;
    display:block;
    color: #FFFFFF;
    font-weight: 400;

    text-decoration:none;



    padding:10px 0;
    padding-right: 20px;

}
.menu-menu-principale-container > ul > li {}
#menu-menu-principale > li > ul > li > a {font-size: 14px; color: #FFFFFF; font-weight: 400!important;}
#menu-menu-principale > li > ul > li > ul > li > a {font-size: 14px; color: #FFFFFF; font-weight: 400!important;}
.menu-menu-principale-container ul li.con-sub > a:after {
    font-family: FontAwesome;
    font-size: 10px;
    margin-left: 10px;
    content: "\f078";
}

.menu-menu-principale-container ul ul li.con-sub > a:after {
    font-family: FontAwesome;
    margin-left: 10px;
    content: "\f054";
    font-size: 10px;
}


.menu-menu-principale-container ul li
{
    position:relative;
    float:left;
    margin:0;
    padding:0;


}
#menu-menu-principale  li  ul  li { background-color: #000;}
#menu-menu-principale  li  ul  li ul li{ background-color: #111;}
.menu-menu-principale-container ul li.current-menu-item a
{
    opacity: 0.7;
}

.menu-menu-principale-container ul li.attivo
{
    background:#111
}

.menu-menu-principale-container ul li:hover
{

}
#menu-menu-principale > li > ul > li > ul > li > ul > li  {background:#111}
.menu-menu-principale-container ul ul
 {
     display:none;
     position:absolute;
     top:100%;
     left:0;

     padding:0;
    transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
    transform: translateY(-2em);



}
#menu-menu-principale > li:last-child > ul

{background-color: #00AA00;
left:inherit;
    right: 0;
}


.menu-menu-principale-container ul ul li
{margin-top: -1px;
    margin-left: 0px;
    float:none;
    width:200px;
    border-top: solid 1px #222222;
}


.menu-menu-principale-container ul ul a
{
    line-height:200%;
    padding:0px 15px
}

.menu-menu-principale-container ul ul ul
{
    top:0;
    left:100%
}
.menu-menu-principale-container ul ul ul ul {position: absolute; left:100%}
#menu-menu-principale > li:last-child > ul > li.con-sub > ul {background-color: #00AA00;  left:-100%}

#menu-menu-principale > li:last-child > ul > li.con-sub > a:after { margin-left: 0; margin-right: 0; content: ''}
#menu-menu-principale > li:last-child > ul > li.con-sub > a:before {
    font-family: FontAwesome;
    margin-left: 0px;
    margin-right: 10px;
    content: "\f0d9 ";
}

.menu-menu-principale-container ul li:hover > ul
{opacity:1;
    display:block;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;

}
#menu-menu-principale > li > ul { transform: translateY(1px);}